XSS warning for document repository

book

Article ID: 111067

calendar_today

Updated On:

Products

OBLICORE GUARANTEE

Issue/Introduction

Cross Site Scripting warning is being triggered for the document repository.

Environment

Release:
Component: OBLCRE

Resolution

First, make sure you have installed the cumulative 3 patch 8.3.5.3 Fix 0.
This resolves some security issues in other areas of the product.
For the document repository:

1. Login to BSI application 
2. Go to Administration --> Site Settings --> Advanced 
3. Click on the Document repository page present under Configurations tree. 
4. Set the view in html value to N. 
5. Restart the IIS. 
6. Re login to the application and verify the XSS issue still persists.ists.